<app-main-nav></app-main-nav>
<h2 style="margin-left: 1%;margin-top: 1% ;color: #3f51b5;">Grad Edit History</h2>
<ag-grid-angular
    style="width: 100%; height: 50%;"
    class="ag-theme-material"
    [gridOptions]="gridOptions"
    [pagination]="true"
    [rowData]="rowData"
    [columnDefs]="columnDefs"
    [frameworkComponents]="frameworkComponents"
    >
</ag-grid-angular>

